PHP Manual
Prev |  | Next

# zend_parse_parameters_ex

zend_parse_parameters_ex -- ...

## Description

#include <zend_API.h>

int zend_parse_parameters_ex ( int flags, int num_args, magic TSRMLS_DC, char* type_spec, ... )

...

## Parameters

`flags`

  ...

`num_args`

  ...

`TSRMLS_DC`

  ...

`type_spec`

  ...

`...`

  ...

## Return Values

...

Prev | Home | Next
zend_parse_method_parameters | Up | zend_parse_parameters